{
"Id": "c228869c-50dd-49fc-a8b5-03f8a4fad22a",
"Name": "VE - PO Vendor",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "87a0918f-1b58-4879-863e-158c7df9e98f",
"NodeIndex": 2,
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "LabeledValue:#Grooper.Extract","LabelExtractor": {"__type": "ListMatch:#Grooper.Extract","Vocabulary": {"_ListContent": "Vendor Name:"}},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "0138872d-b4e5-4812-b185-7b5cf7e66e48"}}}
}